<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2>HTML Attributes</h2>

	<p align="center">
		<em>Modifiers of elements behaviors</em>
	</p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its  <strong>src</strong> attribute</em>	
	</p>
	<img src="https://place-puppy.com/300x300" alt="Dog image">
	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt="Dog image"&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png">
	<p>
		<code>
			&lt;img src="./images/zuittlogo.png"&gt;
		</code>
	</p>

	<p>
		Valid image extensions are the following:
	</p>
	<ol type="i">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>
	<a href="https://zuitt.co" target="_blank">I'm a Hyperlink</a>
</body>
</html>